/* CSS Document */
.navMenuColor {
	background-color: #ffffff;
}
.borderColor {
	background-color: #000000;
}
.divLineColor {
	background-color: #a4a4a4;
}
.alertMsgColor {
	background-color: #DCDEED;
}

BODY {												/* defines default text for the site */
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;  
	font-size: 75%; 
	font-weight: normal; 
	line-height: 120%;
}


.codeSection {												/* use for displaying long lines of code */
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;  
	font-size: 95%; 
	font-weight: normal; 
	line-height: 120%;
}

.codeSectionBlue {												/* use for displaying for Blue code font */
	font-family: Arial, Helvetica, sans-serif;
	color: #346CA4;  
	font-size: 95%; 
	font-weight: normal; 
	line-height: 120%;
}

.codeSection2 {												/* use for displaying long lines of code */
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;  
	font-size: 75%; 
	font-weight: normal; 
	line-height: 120%;
}


.htext {												/* defines highlighted text for the site */
	font-family: Arial, Helvetica, sans-serif;
	color: #382D69;  
	font-size: 110%; 
	font-weight: normal; 
	line-height: 110%;
}


A {
	color: #0056b6; 
	text-decoration: underline;
	font-weight: bold;
}
A:visited { color: #1C8680;}
A:hover { color: #000000;}


TH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%; 
	font-weight: bold;
}

TD{
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; 
	font-size: 75%;
	line-height: 120%;
}



OL {
	list-style-position: outside;
	line-height: 120%;
}


.list {
	list-style-position: outside;
	list-style-image: url(/gui/bullet.gif);
	list-style-type: square;
	line-height: 140%;
}



.list2 {
	list-style-position: outside;
	list-style-image: url(/gui/bullet3.gif);
	list-style-type: square;
	line-height: 120%;
}

.list2140 {
	list-style-position: outside;
	list-style-image: url(/gui/bullet3.gif);
	list-style-type: square;
	line-height: 140%;
}

.list160 {
	list-style-position: outside;
	list-style-image: url(/gui/bullet.gif);
	list-style-type: square;
	line-height: 160%;
}

.headerLnk {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color:#666666;
}

.footerLnk {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color:#000000;
}

.header_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #346CA4;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;
}

.header_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #282888;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;	
}

.header_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #282888;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;	
}

.header_3a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #346CA4;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;	
}

.header_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #346CA4;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;	
}


.welcome {
 	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #346CA4;
	margin-bottom: 0;	
	font-style: normal;
	text-decoration: none;	
}
   

.toolBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

A.toolBar:link {
	color: #FFFFFF;
	text-decoration: none;
}

A.toolBar:visited {
	color: #FFFFFF;
	text-decoration: none;	
}
A.toolBar:hover {
	color: #3890D0;
}

.calloutTitle {
	font-size: 12px;
	font-weight: bold;
	color: #0249A5;
	background-color: #c4c4c4;
	text-align: left;
	text-indent: 5px;
	margin-top: 7;
	margin-bottom: 7;
	margin-left: 10;
	margin-right: 10px;
}

.callOut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
	margin-top: 10;	
	margin-bottom: 10;
	margin-left: 15;
	margin-right: 15;		
}


.callOutBlue {									/* text for ECHO By Example pop-up */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B298A;
	font-weight: bold;
	line-height: 14px;
	margin-top: 10;	
	margin-bottom: 10;
	margin-left: 15;
	margin-right: 15;		
}


.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #484848;
}

.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0059BF;
	font-weight: normal;
}


.smallTextBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
}

.smallTextBlackBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: strong;
}

.smallTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0059BF;
	font-weight: bold;
}

.descriptText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #346ca4;
	font-weight: bold;
	text-decoration: none;	
}

/* Left Navigation Styles */

#folderheader {margin-top: 2px}				/* defines spacing between level 2 menus */
#folderItem {margin-top: 2px}				/* defines spacing between level 3 menus */
#folderSub {margin-top: 2px}				/* defines spacing between level 4 menus */

.navList_1 {								/* defines attributes for level 1 menus */
	list-style-type: none;
	margin-left: 0;	
	margin-bottom: 5;	
}

.navList_2 {								/* defines attributes for level 2 menus */
	list-style-position: outside;
	list-style-image: url(/gui/bullet.gif);
	list-style-type: none;

	line-height: 100%;
	margin-left: 24;	
	margin-top: 0;
	margin-bottom: 10;	
}

.navList_3 {								/* defines attributes for level 3 menus */
	list-style-position: outside;
	list-style-image: url(/gui/bullet3.gif);
	list-style-type: square;
	line-height: 100%;
	margin-left: 14;	
	margin-top: 0;
	margin-bottom: 0;	
}


.navList_4 {								/* defines attributes for level 4 menus */
	list-style-position: outside;
	list-style-image: url(/gui/bullet4.gif);
	list-style-type: square;
	line-height: 100%;
	margin-left: 14;	
	margin-top: 0;
	margin-bottom: 0;	
}



.echoModel {												/* defines default text for ECHO Model tables */
	font-family: Times New Roman, Times, Georgia;
	color: #000000;  
	font-size: 80%; 
	font-weight: normal; 
	line-height: 110%;
}


.indexList {
    list-style-position: outside;
	list-style-image: url(/gui/bullet3.gif);
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
	margin-top: 10;	
	margin-bottom: 10;
	margin-left: 14;
	margin-right: 14;		
}


.menuText{									/* defines attributes for menu item text */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	margin-left: -3px;
	color: #000000;
}
A.menuText:visited {
	color: #000000;
}
A.menuText:hover {
	color: #0056B6;
	text-decoration: underline;	
}

.menuText_On{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	margin-left: -3px;
	margin-top: 10;
	margin-bottom: 10;	
	color: #0056B6;
}

A.menuText_On:hover {
	color: #0056B6;
}

/* End Left Nav Styles */

